uuid: 77d0824f-f901-4085-b21b-aaa116b8c2ed
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.shipment_item.field_part
    - field.field.paragraph.shipment_item.field_quantity
    - field.field.paragraph.shipment_item.field_serial_number
    - paragraphs.paragraphs_type.shipment_item
id: paragraph.shipment_item.default
targetEntityType: paragraph
bundle: shipment_item
mode: default
content:
  field_part:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 0
    region: content
  field_quantity:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_serial_number:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden: {  }
